Several security holes that affect Tails 2.2 are now fixed in Tails 2.2.1.

We strongly encourage you to upgrade to Tails 2.2.1 as soon as possible.

Dettagli